
/*dashed*/
div.bt_solid{border-top:1px solid #d9d9d9;}


/*orange*/
.c_orange{color:#FE8227; font-weight:bold;}
a.c_orange{color:#FE8227; font-weight:bold;}
a.c_orange:hover, a.c_orange:active {color:#FE8227; text-decoration:underline;}

/* small star*/
ul.small_star li.on_sml {float:left; width:4px; height:8px; background:url(//img.ntcdn.net/images/note/ico/ico-_star.gif) -72px -37px no-repeat;}
ul.small_star li.on_smr {float:left; width:4px; height:8px; background:url(//img.ntcdn.net/images/note/ico/ico-_star.gif) -81px -37px no-repeat;}
ul.small_star li.off_sml {float:left; width:4px; height:8px; background:url(//img.ntcdn.net/images/note/ico/ico-_star.gif) -72px -10px no-repeat;}
ul.small_star li.off_smr {float:left; width:4px; height:8px; background:url(//img.ntcdn.net/images/note/ico/ico-_star.gif) -81px -10px no-repeat;}
.star_point {margin-left:5px;}

/*btn stit*/
.bu_sm_img{float:left;background:url(//img.ntcdn.net/images/note/btn/bu_btn_ico_sec.gif) no-repeat left center; margin:3px 0 0 3px; width:13px; height:13px;}
.ho_sm_img{background-position:-10px -92px;}
.fo_sm_img{background-position:-28px -92px;}
.sh_sm_img{background-position:-46px -92px;}
.pl_sm_img{background-position:-64px -92px;}
.se_sm_img{background-position:-82px -92px;}
.et_sm_img{background-position:-100px -92px;}



/* left map*/
div.all_contents{margin-top:80px; margin-left:15px;}
div#map_left{float:left; width:735px; margin-top:10px;}
div#map_left h1 {text-align:center;}
div#map_left h1 img {margin-bottom:25px; width:504px; height:35px;}

/*right menu*/
div#menu_right{float:right; width:228px;}
div#menu_right div img{}

div.menu_line{background:url(//img.ntcdn.net/images/note/bar/gray_bar_small.gif) no-repeat; width:226px; height:21px; font-weight:bold; margin-top:8px; padding:3px 0 0 5px;}
div.menu_contents{border:1px solid #c9c9c9; border-top:none; width:224px; height:550px; overflow-y:auto;}
div.menu_contents div.one_contents{float:left; margin:3px 0 3px 3px; width:192px;  display:inline; font-size:0}
div.menu_contents div p{background:url(//img.ntcdn.net/images/note/bu/bu_tit_seoul.gif) no-repeat 3px 6px;  padding-left:15px;}
li.fir_li{clear:both;}
li.fir_li img{float:left; margin-top:4px;}
li.fir_li a {font-size:x-small;}
li.sec_li{clear:both;}
li.sec_li div.bu_sm_img{display:inline;}
li.sec_li div.fr{width:174px;}
li.sec_li div.fr a{float:left; margin-right:13px;font-size:x-small; display:inline;}
li.sec_li div.fr ul.small_star{margin-top:4px; margin-right:3px;}
li.sec_li div.fr div.spoint{float:left; width:72px; font-size:small;}



